//
//  PokktInitDelegate.h
//  PokktSDK
//
//  Created by Pokkt on 31/08/16.
//  Copyright © 2016 Pokkt. All rights reserved.
//

#import <Foundation/Foundation.h>

@protocol PokktInitDelegate <NSObject>

@optional

/*!
 @abstract
 This gets triggered of Poktk initialise success or fails.

 @param isReady If isReady is true then Pokkt is initialised success and if it is false it Pokkt didn't initialise successfully.
 @param message fail reason or success message
 **/

- (void)onPokktInitialised: (BOOL)isReady withMessage:(NSString *)message;

@end

